/*======================================*/
/*Relacionados*/
/*======================================*/
.relacionado{
    width: min(96%, 1280px);
    margin: 0 auto 50px auto;
    padding: 20px 3% 10px 3%;
    position: relative;
}
	.relacionado-titulo{
		padding: 10px 20px;
		margin: 10px auto;
	}
		.relacionado-titulo h2 a{
			transition: all 0.4s ease-in-out 0s;
		}
	.relacionado-contenedor{
		margin: 20px auto 0;
		width: 96%;
		display: flex;
		flex-wrap: nowrap;
		justify-content: flex-start;
	}
	.relacionado-contenedor-rotacion{
		white-space:nowrap;
		overflow:hidden;
	}
		.relacionado-elementos{
			white-space: normal;
			border: none;
		}
		.relacionado-elementos-rotacion{
		    padding: 30px 1% 30px;
		}
			.relacionado-elemento{
				max-width: 100%;
				border: none;
				width: 187px;
			}
				.relacionado-imagen{
					width: 100%;
					border:0;
					margin:0;
				}
				.relacionado-imagen a{
					display: block;
				}
					.relacionado-imagen img{
						width: 100%;
					}
				.relacionado-elemento .relacionado-titulo{
					margin: 10px auto;
					padding: 0;
				}
				.relacionado-elemento .relacionado-titulo:before{
					display: none;
				}
					.relacionado-elemento .relacionado-titulo a{
						transition: all 0.6s ease-in-out 0s;
					}
				.relacionado-precio{
				    margin: 13px auto;
				    display: flex;
				    flex-wrap: wrap;
				    justify-content: center;
				}
						.relacionado-precio-normal{
						    padding: 10px 15px;
						    margin: 4px ;
						}
						.relacionado-precio-lista{
						    padding: 10px 15px;
						    margin: 4px ;
						}
	.relacionado-left{
		cursor: pointer;
		height: 30px;
		left: 1%;
		position: absolute;
		top: 49%;
	    transition: all 0.6s ease-in-out 0s;
		width: 30px;
	}
		.relacionado-icon-left{
			margin: 0px 4px 0 0;
			transition: all 0.6s ease-in-out 0s;
		}
	.relacionado-right{
		cursor: pointer;
		height: 30px;
		position: absolute;
		right: 1%;
		top :49%;
	    transition: all 0.6s ease-in-out 0s;
		width: 30px;
	}
		.relacionado-icon-right{
			margin: 0px 0 0 4px;
			transition: all 0.6s ease-in-out 0s;
		}
/*-----------------------*/
/*Barra scroll*/
/*-----------------------*/
.relacionado-contenedor::-webkit-scrollbar{
    height: 5px;
    width: 5px;
    background-color: rgba(188,188,188,1);
}
.relacionado-contenedor::-webkit-scrollbar-track{
    box-shadow: inset 0 0 3px rgba(0,0,0,.2);
    border-radius: 5px;
    background-color: rgba(221,221,221,1);
}
.relacionado-contenedor::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background-color: rgba(88,88,88,1);
}
@media (max-width: 800px) {
.relacionado{
	width: 98%;
	margin-bottom: 15px;
	padding: 15px 1% 1px 1%;
}
	.relacionado-contenedor{
		overflow-x: scroll !important;
	}
		.relacionado-elementos{
		    padding: 25px 10px;
		}
					.relacionado-precio-normal, .relacionado-precio-lista{
					    padding: 3px 5px;
					}
	.relacionado-left, .relacionado-right{
		display: none;
	}
}